[V7] [V6] [V5]Läuft das Programm auch unter Windows XP?

Folgen

Ja, Password Safe and Repository v5 und höher, wurde zwar für Windows Vista/Windows7 entwickelt, ist aber vollkommen Windows XP kompatibel.

Haben Sie Fragen? Anfrage einreichen

Kommentare